Page MenuHomePhabricator

Lexeme header ignores Save/publish setting
Closed, ResolvedPublic

Description

Problem:
There is a side-wide setting which switches "save" to "publish" in various places in MediaWiki. We follow it everywhere except the Lexeme header. We should follow the setting there as well.

Screenshot:

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptSep 2 2018, 1:15 PM
Lydia_Pintscher triaged this task as Low priority.Sep 2 2018, 3:08 PM

Change 474913 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[mediawiki/extensions/WikibaseLexeme@master] Make lexeme header respect $wgEditSubmitButtonLabelPublish

https://gerrit.wikimedia.org/r/474913

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 20 2018, 1:47 PM
Addshore moved this task from incoming to in progress on the Wikidata board.Nov 21 2018, 8:19 AM

Change 474913 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Make lexeme header respect $wgEditSubmitButtonLabelPublish

https://gerrit.wikimedia.org/r/474913